uuid: d68e85f8-2efa-4a15-962c-56959570dcdd
langcode: en
status: true
dependencies:
  config:
    - node.type.impact
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: node.impact
target_entity_type_id: node
target_bundle: impact
default_langcode: current_interface
language_alterable: true
